# CyberSource.CreateInvoiceRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Invoicingv2invoicesClientReferenceInformation**](Invoicingv2invoicesClientReferenceInformation.md) |  | [optional] 
**customerInformation** | [**Invoicingv2invoicesCustomerInformation**](Invoicingv2invoicesCustomerInformation.md) |  | [optional] 
**processingInformation** | [**Invoicingv2invoicesProcessingInformation**](Invoicingv2invoicesProcessingInformation.md) |  | [optional] 
**invoiceInformation** | [**Invoicingv2invoicesInvoiceInformation**](Invoicingv2invoicesInvoiceInformation.md) |  | 
**orderInformation** | [**Invoicingv2invoicesOrderInformation**](Invoicingv2invoicesOrderInformation.md) |  | 


